/* green 3A9275 63C0A1 */

/* 共通 */
body { background:#fff; }
a { color: #BC4643; }
a:hover { color: #8B1312; }

/* 見出し */
h1 {
	color: #fff;
}
h2 {
	color: #333;
}

/* ヘッダー */
.wpsite02529chibanohukugyou-headerbar {
	background: #BC4643;
}
.wpsite02529chibanohukugyou-logo a {
	color: #fff;
}
.wpsite02529chibanohukugyou-logo a:hover {
	text-decoration: none;
}

/* ナビ */
.navbar-default {
	background: #BC4643;
}
.navbar-default .navbar-toggle {
	border-color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: #8B1312;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background: #8B1312;
}
.navi ul li a,.navi ul li a:hover {
	color: #fff;
}
.navi ul li a:hover {
	background: #8B1312;
}

/* コンテンツ */
.wpsite02529chibanohukugyou-categoryname {
	border-bottom: 2px solid #BC4643;
}
